List Contacts V2
AuthorizationBearer <token>
In: header
Query Parameters
limit?Limit
Default
50Range
1 <= value <= 200offset?Offset
Default
0Range
0 <= valuesearch?string|null
company_id?string|null
tag?|null
include_deleted?Include Deleted
Default
falseResponse Body
application/json
application/json
curl -X GET "https://loading/api/v2/contacts"{
"items": [
{
"company_id": "string",
"company_name": "string",
"conversation_count": 0,
"created_at": "2019-08-24T14:15:22Z",
"custom_attrs": {},
"deleted_at": "2019-08-24T14:15:22Z",
"email": "string",
"external_id": "string",
"first_name": "string",
"id": "string",
"last_name": "string",
"last_seen_at": "2019-08-24T14:15:22Z",
"locale": "string",
"phone": "string",
"role": "string",
"tags": [
"string"
],
"timezone": "string",
"unsubscribed_from_emails": false,
"updated_at": "2019-08-24T14:15:22Z"
}
],
"limit": 0,
"offset": 0,
"total": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}